/* #2 Basket Page Added By Kat*/
#basket-message {
	float: left;
	margin: 0 3em;
}

/* #2 SFNT Page Added By Kat */
/*#tab {
	position: fixed;
	left: 0;
	top: 40%;
} 
#tab.hide {
	left: -500px;
	transition: all .6s ease;
}
	#tab img {
		position: absolute;
	}
		#tab #x {
			width: 27px;
			left: 5px;
		}
		#tab #signup-tab {
			top: 30px;
		}*/